> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Kimlik doğrulama token'ını doğrula

> Token'ın hala geçerli olduğunu doğrula. Ayrıca sona ermek üzereyse token ömrünü uzatır.



## OpenAPI

````yaml /tr/api-reference/openapi/launch-auth-v1.yaml get /check-token
openapi: 3.0.3
info:
  title: Raydium Launch Auth API
  description: >-
    LaunchLab ve Forum API'leri için cüzdan kimlik doğrulamasını yönetir.
    ed25519 cüzdan imzalarını doğruladıktan sonra JWT token'ları yayınlar. Forum
    API'de yorum göndermek ve içeriği yönetmek için token'lar gereklidir.
  version: 1.0.0
servers:
  - url: https://launch-auth-v1.raydium.io
    description: Mainnet
  - url: https://launch-auth-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Token Management
    description: Kimlik doğrulama token'larını iste ve doğrula
  - name: Utilities
    description: Sistem durumu kontrol uç noktaları
paths:
  /check-token:
    get:
      tags:
        - Token Management
      summary: Kimlik doğrulama token'ını doğrula
      description: >-
        Token'ın hala geçerli olduğunu doğrula. Ayrıca sona ermek üzereyse token
        ömrünü uzatır.
      operationId: getCheckToken
      parameters:
        - name: token
          in: query
          required: true
          schema:
            type: string
        - name: wallet
          in: query
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Token geçerli
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  data:
                    type: string
                    example: OK
        '400':
          description: Token geçersiz veya süresi dolmuş

````